* { margin: 0; padding: 0; }
html {
	background-color: #E1E2DA;
}

.groupit:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.groupit { display: inline-block; clear: both; }
.groupit { display: block; } /* close commented backslash hack */
/* start commented backslash hack \*/ * html .groupit {
	height: 1%;
} 

body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.75em;
	line-height: 1.4;
	color: #333;
}

article, aside, figure, footer, header, nav, section {
	display: block;
}#wraper {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	font-style: normal;
	font-weight: normal;
}

header {
	padding-right: 25px;
	padding-left: 360px;
	padding-top: 25px;
	padding-bottom: 25px;
	position: relative;
	background-image: url(../images/backHead.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#logo {
	background-image: url(../images/2_logos.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 118px;
	width: 240px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	left: 25px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}


nav {
	position: absolute;
	right: 25px;
	padding-top: 15px;
}
nav ul  li{
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 18px;
	display: inline;
	float: right;
}
nav ul li a{
	display: block;
	text-indent: -8888em;
}
ul li a.home {
	background-image: url(../images/Homeonoff.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	width: 45px;
}
ul li a.about{
	background-image: url(../images/aboutonoff.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	width: 45px;
}
ul li a.qaqc {
	background-image: url(../images/qaqconoff.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	width: 45px;
}
ul li a.system {
	background-image: url(../images/sestemsonoff.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	width: 61px;
}
ul li a.costumers {
	background-image: url(../images/costumers.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	width: 61px;
}
ul li a.gallary {
	background-image: url(../images/gallaryonoff.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	width: 61px;
}
ul li a.contacts {
	background-image: url(../images/contactsonoff.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 31px;
	width: 61px;
}
ul li a:hover {
	background-position: left top;
	border: none;
}
ul li a:hover , ul li a.current {
	background-position: left top;
	border: none;
}
#mainbanner {
	background-image: url(../images/allBanner1.JPG);
	background-repeat: no-repeat;
	width: 800px;
	height: 261px;
	margin-left: 25px;
	margin-top: 18px;
}
#mainpage {
	float: left;
	width: 500px;
	padding-left: 25px;
}



#login {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 15px;
}

#formlogin p {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #999;
	position: relative;
}
#name {
	background-image: url(../images/boxlogin.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 125px;
	border: 0;
	position: absolute;
	left: 65px;
}
#password {
	background-image: url(../images/boxlogin.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 125px;
	border: 0;
	position: absolute;
	left: 65px;
}
#pin {
	background-image: url(../images/boxlogin.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 125px;
	border: 0;
	position: absolute;
	left: 65px;
}

#submit {
	background-color: #FFF;
	background-image: url(../images/iconPlus.jpg);
	background-repeat: no-repeat;
	height: 15px;
	width: 15px;
	text-indent: -8888px;
	margin-top: -25px;
	border: 0;
	position: absolute;
	left: 200px;
	cursor:pointer;
}

footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: center;
	background-image: url(../images/footBack.jpg);
	background-repeat: repeat-x;
	height: 86px;
	clear: both;
	padding-top: 15px;
	color: #666;
	text-decoration: none;
}

footer p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding-top: 8px;
}
footer a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding-top: 8px;
	color: #666;
}
#sert {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#sert img {
	border: 1px solid #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: -20px;
}
